/*
   يكشنبه, 1 دی 139812:14:07 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDBTest
   Application: 
*/

Use ATNDBTest
Go


BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE AST.AssetDocDetail ADD
	OldBookValue money NULL,
	OldResidualValue money NULL,
	ExpansionOrOverhaul money NULL,
	ExpansionOrOverhaulDate char(10) NULL
GO
ALTER TABLE AST.AssetDocDetail SET (LOCK_ESCALATION = TABLE)
GO
------------------------------------------------------------------------------------
ALTER TABLE AST.AssetDocHeader ADD
	TotalExpansionOrOverhaul money NULL
GO
ALTER TABLE AST.AssetDocHeader SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
